{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:hell"
    },
    "distance": {
      "air": {
        "fog_start": 5.0,
        "fog_end": 80.0,
        "fog_color": "#1C0000",
        "render_distance_type": "fixed"
      },
      "water": {
        "fog_start": 0.0,
        "fog_end": 10.0,
        "fog_color": "#6B0000",
        "render_distance_type": "fixed"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.04,
          "uniform": true
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.03, 0.03, 0.03 ] ,
          "absorption": [ 0.1, 0.05, 0.05 ]
        },
        "water": {
          "scattering": [ 0.05, 0.05, 0.05 ],
          "absorption": [ 0.2, 0.1, 0.1 ]
        }
      }
    }
  }
}